body { 
	background-image: url(../../images/divers/fond_new.gif);
	margin:0 0 0 0;
	background-attachment: fixed;
	}
html, a, a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
}
a {
	color: #990033;
	background-color: transparent; 
	font-weight: bold
	}
a:hover {
	color: #CC6600;
	background-color: transparent;
	font-weight: bold;
	}
p {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-weight: normal
	}
hr {
	size: 0;
	color:#cccccc;
}
ul, li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	list-style-type: none;
	margin: 0;
	padding: 0;
	/* height: 20px;*/
	}
li.v {
	font-weight: bold;
	color: #CC6600;
	background-color: transparent;
	}
li.h {
	font-weight: bold;
	color: #CC6600;
	background-color: transparent;
	display: inline;
	padding: 5px;
	}
em {
	font-family: Arial, Helvetica, sans-serif; 
	font-style: italic; 
	font-weight: bold; 
	font-size: 12px
	}
div {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px
	}
p.ital {
	font-style: italic;
	}
p.small {
	font-size: 11px;
	}
p.red {
	font-size: 14px;
	font-weight: bold;
	color: #FF3300;
	}
.pt, .pg, .pn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	}
.pt {
	color: #CC6600;
}
.pg {
	color: #000000;
	text-align: center;
	}
.pn {
	color: #000000;
	text-align: left;
	}
table.liens a {
	border: 1px;
	color: #000000;
	}
table.liens a:hover {
	border: 1px;
	color: #FF9900;
}
.imgliens { 
	border: 1px solid #990033;
	}
table.photos {
	border: 1px solid #CCCCCC;
	background: #f1efed;
	border-collapse: separate;
	padding: 5px;
}
td.photos {
	height: 110px;
	width: 90px;
	text-align: center;
}
td.fonds {
	height: 110px;
	width: 140px;
	text-align: center;
}

nav {
	display: block;
}
#nav {
	float: none;
	padding: 0;
	margin: 0 0 0;
	list-style: none;
	font-size: 12px;
	line-height: 20px;
}
#nav a {
	padding: 0 0 0 0;
	color: #990033;
	position: relative;
	font-weight: bold;
}
#nav li {
	color: #CC6600;
	font-weight: bold;
}
#nav > .active > a,
#nav > li > a:hover,
#nav li:hover {
	color: #CC6600;
	text-decoration: none;
}
#nav li:hover {
	position:relative;
	}
#nav li:hover ul {
	display:block;
	}
#nav ul {
	font-family: Arial, Helvetica, sans-serif;
	padding: 0 0 0 0;
	margin: 0;
	width: 160px;
	list-style: none;
	font-size: 12px;
	line-height: 20px;
	position:absolute;
	top: 0;
	left: 120px;
	display: none;
	background: #FFFFFF ;
}
#nav ul li {
	padding: 0 0 0 0;
	}
#nav ul a {
	color: #990033;
	float: none;
	background: none;
	padding: 0;
}
#nav ul a span {
	top: 5px;
	left: -12px;
	background-position: 0 -11px;
}
#nav ul a:hover { 
	font-weight: bold;
	color: #CC6600;
	text-decoration: none;
	}
#disc {
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	font-size: 12px;
	font-weight: bold;
	padding: 5px;
}
#disc td {
	text-align: left;
}